#

[INCLUDES]
before = exim-common.conf

[Definition]
failregex = (?i)^%(pid)s SMTP protocol error in "AUTH LOGIN" %(host_info)sAUTH command used when not advertised$
            ^%(pid)s %(host_info)sWarning: Sender rate \(strict\) \d{3,}.\d / [^ ]+ \(limit: \d\d?\)
            ^%(pid)s %(host_info)s(?:X=\S+ )?(?:CV=\w+ )?F=<(spameri@tiscali.it|smtpbruter@outlook.de|luckymolete44@yahoo.com)> rejected RCPT [^@]+@\S+: relay not permitted$
            ^%(pid)s %(host_info)s(?:X=\S+ )?(?:CV=\w+ )?F=<test@network.org> rejected RCPT <test@hostxbay.com>: relay not permitted$
